session-id: voip-f32f2cfdae-20130327_012823
Task 08064: You want to find a cheap restaurant and it should be in the north part of town. Make sure you get the phone number and address.
system: Hello , welcome to the Cambridge restaurant system? You can ask for restaurants by area , price range or food type . How may I help you?
user: i need a cheap restaurant in the north part of town
system: royal spice is a nice restaurant in the north of town in the cheap price range
user: whats the phone number
system: The phone number of royal spice is 01733 553355 .
user: the address
system: Sure , royal spice is on Victoria Avenue Chesterton
user: thank you good bye
